<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the statements.]]></rubric>
     <imagepath>data/templates/pics/430x300/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T4MROMG3a.jpg">
	<correct><![CDATA[My cousins|used to watch|a lot of TV.]]></correct>
	<alt><![CDATA[We|didn't use to eat|hamburgers, but we do now.]]></alt>
	<alt><![CDATA[They|used to live|in Paraguay.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMG3b.jpg">
	<correct><![CDATA[There|used to be|a swimming pool in the city park.]]></correct>
	<alt><![CDATA[I|used to have|a cat called Tiger.]]></alt>
	<alt><![CDATA[Mrs. Walters|didn't use to teach|Spanish at my school.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMG3c.jpg">
	<correct><![CDATA[Grandma|didn't use to|wear pants.]]></correct>
	<alt><![CDATA[Dad|use to|have long hair?]]></alt>
	<alt><![CDATA[They|use to be|so much pollution.]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMG3d.jpg">
	<correct><![CDATA[My cousins|used to go|hiking every summer.]]></correct>
	<alt><![CDATA[Mrs. Jones|didn't use to|play the guitar well.]]></alt>
	<alt><![CDATA[My grandma|didn't use|to be on the soccer team.]]></alt>
    </sentence>
	
	<sentence image="T2T4MROMG3e.jpg">
	<correct><![CDATA[Our dog|used to sleep|under the stairs.]]></correct>
	<alt><![CDATA[Carol|didn't use to|have a tablet.]]></alt>
	<alt><![CDATA[We|used|to get the bus to school.]]></alt>
    </sentence>
    
	<sentence image="T2T4MROMG3f.jpg">
	<correct><![CDATA[Grandma|didn't use to|have gray hair.]]></correct>
	<alt><![CDATA[That woman|used to teach|math at our school.]]></alt>
	<alt><![CDATA[She|used to be|an international athlete.]]></alt>
    </sentence>
    
</exercise>